using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using TestKendoMenu.Models;

namespace TestKendoMenu.Controllers
{
    public class ProgramsController : Controller
    {
        //
        // GET: /Programs/


        public ActionResult MultiSelectDDL(int progId)
        {
            List<SubjectModel> sbm = new List<SubjectModel>();

            sbm.Add(new SubjectModel() { SubjectId = -111, SubjectName = "All" });
            sbm.Add(new SubjectModel() { SubjectId = 1, SubjectName = "good" });
            sbm.Add(new SubjectModel() { SubjectId = 2, SubjectName = "better" });
            sbm.Add(new SubjectModel() { SubjectId = 3, SubjectName = "best" });

            return View(sbm);
        }

        public ActionResult Index()
        {
            return View();
        }

    }
}
